// priority: 0


StartupEvents.registry('fluid', event => {

    event.create('nwtc:alga_essences').thickTexture(0x66FF99).bucketColor(0x66FF99)
    event.create('nwtc:advanced_alga_essences').thickTexture(0x4682B4).bucketColor(0x4682B4)
    event.create('nwtc:charrmeat_oil').thickTexture(0x9400D3).bucketColor(0x9400D3)
    event.create('nwtc:rose_quartz').thickTexture(0xFF3E96).bucketColor(0xFF3E96)

})


